[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/500
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=0
PosY=0
Width=317
Height=199
Name=Atras
Type=10
Action=Higurashi no Naku Koro ni Kai
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=954
PosY=103
Width=39
Height=36
Name=14
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 14.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\14.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=954
PosY=154
Width=39
Height=39
Name=15
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 15.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\15.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=952
PosY=205
Width=41
Height=37
Name=16
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 16.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\16.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=953
PosY=256
Width=39
Height=36
Name=17
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 17.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\17.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=953
PosY=308
Width=39
Height=36
Name=18
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 18.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\18.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=954
PosY=359
Width=39
Height=36
Name=19
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 19.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\19.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=952
PosY=408
Width=39
Height=36
Name=20
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 20.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\20.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=950
PosY=461
Width=39
Height=36
Name=21
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 21.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\21.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=952
PosY=510
Width=39
Height=36
Name=22
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 22.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\22.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=952
PosY=560
Width=39
Height=36
Name=23
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 23.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\23.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=951
PosY=613
Width=39
Height=36
Name=24
Type=1
Action=MenuDir%\Episodios\Higurashi no Naku Koro ni Kai 24.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\24.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=0
PosY=691
Width=1024
Height=77
Name=Unassigned
Type=9
Action=Pic12
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
